Submit feedback
Submit API or integration-guide feedback: bugs, documentation errors, missing capabilities, or successes. AI assistants may submit directly.
Authorization
api_key Sign up at Kausate.com to get an API key
In: header
Header Parameters
"2026-08-01"dateRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://api.kausate.com/v2/feedback" \ -H "Kausate-Version: 2026-08-01" \ -H "Content-Type: application/json" \ -d '{ "message": "string" }'{
"feedbackId": "550e8400-e29b-41d4-a716-446655440000",
"status": "received",
"message": "Feedback recorded.",
"createdAt": "2026-06-06T10:00:00Z"
}{
"detail": "API key is required",
"code": "auth.unauthorized",
"request_id": "req_01J8Z5V4Q2X9N7B3C6D1E0F2G4"
}{
"detail": "Invalid API key",
"code": "auth.forbidden",
"request_id": "req_01J8Z5V4Q2X9N7B3C6D1E0F2G4"
}{
"detail": [
{
"loc": [
"body",
"kausateId"
],
"msg": "Field required",
"type": "missing"
}
],
"code": "request.invalid",
"request_id": "req_01J8Z5V4Q2X9N7B3C6D1E0F2G4"
}{
"detail": "An unexpected error occurred. If this persists, please contact support@kausate.com",
"code": "internal.unexpected",
"request_id": "req_01J8Z5V4Q2X9N7B3C6D1E0F2G4"
}Last updated on